### Method

# EvinceDocument Document get_max_page_size

#### Declaration [src]

    void
    ev_document_get_max_page_size (
      EvDocument* document,
      gdouble* width,
      gdouble* height
    )

#### Description

No description available.

#### Parameters

`width` | `gdouble*`
| No description available.
| The data is owned by the caller of the function.
`height` | `gdouble*`
| No description available.
| The data is owned by the caller of the function.